Function
haystack
Returns the haystack of a Finder object.
haystack(finder)
Include Headers
seqan/find.h
Parameters

finder | The Finder object to search through. Types: Finder

Remarks
The result type is Haystack $<TFinder>::Type for finder of type TFinder.
Return Values
The haystack object.
Member of
Finder
Part of Concept
Pattern
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:58